package com.example.kmptpc_compose_sample

import androidx.compose.runtime.Composable
import com.example.lib01.Lib01Screen as Lib01ScreenImpl

@Composable
internal actual fun Lib01Screen(onBack: () -> Unit) {
    Lib01ScreenImpl(onBack = onBack)
}
